/*     284485 : 블록 설정      */
svg {transition:0.4s;}
.OUTLINE {stroke-linejoin:round;stroke:#ffffff;stroke-width: 1px;}
#CD46110 {fill:#c288b8;}
#CD46130 {fill: #76b0e0;}
#CD46150 {fill: #a6acd6;}
#CD46170 {fill: #ef929b;}
#CD46230 {fill: #b6cde8;}
#CD46710 {fill: #9cc8a7;}
#CD46720 {fill: #c3b2d5;}
#CD46730 {fill: #d1cbe5;}
#CD46770 {fill: #acbde1;}
#CD46780 {fill: #a6d6c6;}
#CD46790 {fill: #9ed5db;}
#CD46800 {fill: #f9c77d;}
#CD46810 {fill: #f2a082;}
#CD46820 {fill: #e6ba83;}
#CD46830 {fill: #f5ac61;}
#CD46840 {fill: #f2abca;}
#CD46860 {fill: #92b1dc;}
#CD46870 {fill: #84cabc;}
#CD46880 {fill: #b6cde8;}
#CD46890 {fill: #abc695;}
#CD46900 {fill: #edbc5c;}
#CD46910 {fill: #99acd8;}
.LINE {stroke-linejoin:round; stroke:#ffffff; stroke-width:1; fill:none;}
.POINT {stroke:#ffffff; stroke-width:1; fill:#ffffff;}
.TEXT {fill:#ffffff; font-size:16px; text-anchor:middle; alignment-baseline:middle;}
path {position: absolute; top: 0; left: 0; transition: all 1s;}

/*     284544 : HTML 편집기      */
.box2 {float:right;}
#local_wrap {position:relative;}
#local_wrap .mapbtn {position: relative;}
#local_wrap .mapbtn img {}
#local_wrap .mapbtn ul {}

#local_wrap .mapbtn ul li a + div {width:100%; height:100%; transition:1.5s; transform:scale(1)}
#local_wrap .mapbtn ul li a.ov + div {transform:scale(1.13); z-index:10;}

#local_wrap .mapbtn ul li {position:absolute;text-align: center;}
#local_wrap .mapbtn ul li.n1 {bottom: 26.5%;left: 40.6%;width: 11.8%;height: 18.3%;padding: 5% 0 0;}
#local_wrap .mapbtn ul li.n2 {bottom: 23%;left: 62.3%;width: 22.2%;height: 16.9%;padding: 10% 0 0;}
#local_wrap .mapbtn ul li.n3 {top: 11%;right: 21.5%;width: 10.6%;height: 21.6%;padding: 5% 2% 0 3%;}
#local_wrap .mapbtn ul li.n4 {top: 20.9%;right: 3.2%;width: 12.9%;height: 12%;padding: 7% 0 0 0%;}
#local_wrap .mapbtn ul li.n5 {top: 9.4%;right: 11.7%;width: 12.9%;height: 11.2%;padding: 6% 0 0;}
#local_wrap .mapbtn ul li.n6 {top: 26.6%;left: 34%;width: 18.8%;height: 12%;padding: 5% 0% 0 0;}
#local_wrap .mapbtn ul li.n7 {top: 1.8%;left: 51.6%;width: 11.3%;height: 15.3%;padding: 7% 1% 0 0;}
#local_wrap .mapbtn ul li.n8 {top: 45.7%;left: 26.3%;width: 5.1%;height: 6%;padding: 0 0 0;}
#local_wrap .mapbtn ul li.n9 {top: 23.2%;left: 21.2%;width: 8%;height: 14.6%;padding: 10% 0% 0 7%;}
#local_wrap .mapbtn ul li.n10 {top: 35.7%;right: 21.1%;width: 19.2%;height: 15.8%;padding: 7% 4% 0 0%;}
#local_wrap .mapbtn ul li.n11 {top: 22.4%;right: 13.0%;width: 14.3%;height: 12.5%;padding: 9% 3% 0;}
#local_wrap .mapbtn ul li.n12 {top: 23.5%;left: 0.1%;width: 27%;height: 29.5%;padding: 11% 0% 0 0;}
#local_wrap .mapbtn ul li.n13 {bottom: 29.2%;right: 2.3%;width: 14.9%;height: 21%;padding: 6% 0% 0%;}
#local_wrap .mapbtn ul li.n14 {top: 3.8%;left: 23.8%;width: 10.5%;height: 10.5%;padding: 7% 3% 0;}
#local_wrap .mapbtn ul li.n15 {top: 38.4%;left: 26.7%;width: 18.4%;height: 10%;padding: 7% 3% 0;}
#local_wrap .mapbtn ul li.n16 {bottom: 2.2%;right: 37.6%;width: 20.6%;height: 17.5%;padding: 6% 9% 0 0;}
#local_wrap .mapbtn ul li.n17 {top: 0;right: 45%;width: 11.4%;height: 12%;padding: 7% 3% 0;}
#local_wrap .mapbtn ul li.n18 {bottom: 22.3%;right: 39.8%;width: 12.2%;height: 27.4%;padding: 5% 0% 0;}
#local_wrap .mapbtn ul li.n19 {bottom: 16.7%;left: 12.6%;width: 9.2%;height: 13.5%;padding: 5% 3% 0;}
#local_wrap .mapbtn ul li.n20 {top: 18.3%;right: 58.7%;width: 8.2%;height: 15.6%;padding: 3% 3% 0;}
#local_wrap .mapbtn ul li.n21 {bottom: 14.9%;left: 21.2%;width: 23.2%;height: 20%;padding: 11% 0% 0% 0%;}
#local_wrap .mapbtn ul li.n21>a  {padding-left:50px;}
#local_wrap .mapbtn ul li.n22 {top: 19.4%;right: 31.9%;width: 18.9%;height: 14.5%;padding: 11% 0% 0;}






#local_wrap .mapbtn ul li a {display: inline-block;position:relative;z-index: 1;color: #fff;font-size: 15px;transition: all 0.3s;-webkit-transition: all 0.3s;font-family: S-CoreDream-5Medium;text-shadow: 2px 2px 7px #3e3e3e;}
#local_wrap .mapbtn ul li a.ov {font-size: 22px;font-weight:bold;color:#3d85b7;text-shadow: 2px 0px 3px #ffffff; z-index:11;}
#local_wrap .mapbtn ul li span {display: block;opacity: 0;width: 21px;height: 29px;margin: 0 auto 3px;background: url(/naraedu/img/main/map_ico.png)no-repeat;transition: all 0.3s;-webkit-transition: all 0.3s;}
#local_wrap .mapbtn ul li a.ov span {opacity:1; -webkit-animation: vibes2 1.5s ease infinite;animation:vibes2 1.5s ease infinite;}
#local_wrap .mapbtn ul li a.ov + div {position:absolute; left:0; top:0; width:100%; height:100%; background-size:100% auto; background-repeat:no-repeat;}

#local_wrap .mapbtn ul li.n1 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/gangjin.png);}
#local_wrap .mapbtn ul li.n2 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/goheung.png);}
#local_wrap .mapbtn ul li.n3 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/gokseong.png);}
#local_wrap .mapbtn ul li.n4 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/gwangyang.png);}
#local_wrap .mapbtn ul li.n5 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/gurye.png);}
#local_wrap .mapbtn ul li.n6 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/naju.png);}
#local_wrap .mapbtn ul li.n7 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/damyang.png);}
#local_wrap .mapbtn ul li.n8 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/mokpo.png);}
#local_wrap .mapbtn ul li.n9 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/muan.png);}
#local_wrap .mapbtn ul li {list-style: none;}
#local_wrap .mapbtn ul li.n10 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/boseong.png);}
#local_wrap .mapbtn ul li.n11 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/suncheon.png);}
#local_wrap .mapbtn ul li.n12 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/sinan.png);}
#local_wrap .mapbtn ul li.n13 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/yeosu.png);}
#local_wrap .mapbtn ul li.n14 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/yeonggwang.png);}
#local_wrap .mapbtn ul li.n15 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/yeongam.png);}
#local_wrap .mapbtn ul li.n16 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/wando.png);}
#local_wrap .mapbtn ul li.n17 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/jangseong.png);}
#local_wrap .mapbtn ul li.n18 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/jangheung.png);}
#local_wrap .mapbtn ul li.n19 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/jindo.png);}
#local_wrap .mapbtn ul li.n20 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/hampyeong.png);}
#local_wrap .mapbtn ul li.n21 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/haenam.png);}
#local_wrap .mapbtn ul li.n22 a.ov + div {background-image:url(/img_up/shop_pds/appkorea248/design/app_img/hwasun.png);}

#local_wrap .mapbtn ul li em {display:inline-block; margin-right:5px;font-size:15px; font-weight:700; }
#local_wrap .con_wrap {position:absolute;right: 7%;bottom: -160px;}
#local_wrap .con_wrap .con {position: relative;padding: 40px 0 0;}
#local_wrap .con_wrap .con.ov {display:block;}
#local_wrap .con_wrap .con .mapinfo {position:relative;}
#local_wrap .con_wrap .con .mapinfo ul {}
#local_wrap .con_wrap .con .mapinfo ul li {display:inline-block;line-height:1;margin: 0 25px;color:#000;font-family:"Arita-b";font-size: 24px;text-align:center;}
#local_wrap .con_wrap .con .mapinfo ul li strong {display:block; line-height:1; margin:0 0 20px;color:#000; font-family:"Arita-b"; font-size:70px;}
#local_wrap .con_wrap .con .mapinfo a.morebtn {position:absolute;right: -30px;top: -28px;z-index: 999;width: 35px;height: 35px;background: #4a9bd3;color: #fff;font-size:0;}
#local_wrap .con_wrap .con .mapinfo a.morebtn:before,
#local_wrap .con_wrap .con .mapinfo a.morebtn:after {content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
#local_wrap .con_wrap .con .mapinfo a.morebtn:before {width: calc(100%/2);height: 1px;background: #fff;}
#local_wrap .con_wrap .con .mapinfo a.morebtn:after {width: 1px;height: calc(100%/2);background: #fff;}

